# Reset DSS Trunk Password

[Versione web](https://docs.hive-service.com/api/reference/voip-dss/v1/voip/dss/trunk/resetpassword/post)

`POST /v1/voip/dss/trunk/resetpassword`

Reset the authentication password of a DSS trunk.

## Parametri

- `idTrunk` (query, obbligatorio) — DSS trunk identifier
- `organizationId` (query) — Organization identifier. When omitted, the authenticated user's organization is used.

## Risposte

- `200` — DSS trunk password reset successfully.
- `400` — Bad request - Invalid parameters
- `403` — Forbidden - Insufficient permissions
- `404` — DSS trunk not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
